tools
windows/headers/
windows/wix
windows_deliv/bin/eiffel_win64
windows_deliv/headers/
windows_deliv/install/bin/
windows_deliv/install/binaries/
windows_deliv/install/wix
windows_deliv/wix
windows_deliv/bin
repos/mirrors/svn/*/
